@charset "UTF-8";
/* CSS Document */
.slide00 {
  width: 100%;
  height: 100% !important;
  position: relative;
  background-color: #000000;
}
.slide01, .slide02, .slide03 {
  width: 100%;
  height: 100% !important;
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_neira/06.jpg") !important;
  background-size: cover !important;
  background-position: center;
}
.slide02 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/multifamiliar/altos61/01.jpg") !important;
}
.slide03 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/comercial/dona_dicha/04.jpg") !important;
}
.sC, .sE, .sV, .sO, .vU, .vM, .vD, .sF {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_neira/06.jpg");
  background-size: cover !important;
  background-position: center;
}
.sV {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_santacruz/08.jpg") !important;
}
.vD {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/diseno/apto_perez_02/03.jpg") !important;
}
.sC {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/comercial/usaquen_plaza/05.jpg") !important;
  background-position-x: 66%;
}
.sO {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/oficinas/hl/00.jpg") !important;
  background-position-x: 66%;
}
.sE {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/especiales/medina/00.jpg") !important;
  background-position-x: 90%;
}
.sF {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_neira/07.jpg") !important;
  background-position-x: 90%;
}
.vU {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_diaz/00.jpg") !important;
  background-position-x: 50%;
}
.vM {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/multifamiliar/altos61/06.jpg") !important;
  background-position-x: 50%;
}
.bTenjo {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_tenjo/5.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position:bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bZipacon {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_zipacon/04.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position:center;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bRaque {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_el_raque/02.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bDorada {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_la_dorada/02.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.b25 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_25/01.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bDiaz {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_diaz/03.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bZaque {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_zaquencipa/04.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bChacon {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_chacon/02.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bSales {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_sales/01.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bQuin {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_quinones/01.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bJardin {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_el_jardin/04.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bNeira {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_neira/06.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bScruz {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_santacruz/02.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bRueda {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_rueda_svenson/09.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bRueda {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_rueda_svenson/09.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bBock {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_bock/02.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bHernandez {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/unifamiliar/casa_hernandez/03.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.b61 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/multifamiliar/altos61/01.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bCol {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/multifamiliar/coliving/08.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bMonte {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/multifamiliar/monte_real/02.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bAlava {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/diseno/apto_alava/04.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bMorales {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/diseno/apto_morales/04.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bEmaus {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/diseno/apto_emaus/10.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.b74 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/especiales/apto_74_toeng/01.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.b94 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/especiales/apto_94/01.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.b127 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/especiales/apto_127/03.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bUCampo {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/especiales/apto_ucampo/03.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bGarcia {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/especiales/apto_garcia/01.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bWell {
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.1)), url("../img/proyectos/vivienda/multifamiliar/well100/04.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bMunoz {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/diseno/apto_munoz/01.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position:center;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bPCentral {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/diseno/parque_central/03.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bPerez01 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/diseno/apto_perez_01/02.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bPerez02 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/diseno/apto_perez_02/02.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bComptoir {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/comercial/comptoir/05.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bVallejo {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/comercial/cons_vallejo/01.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bDicha{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/comercial/dona_dicha/04.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bArabe{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/comercial/el_arabe/03.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bIxcacau{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/comercial/ixcacau/01.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bUsaquen{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/comercial/usaquen_plaza/06.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.b84{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/oficinas/oficinas84/02.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.b100{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/oficinas/calle100/03.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bFh{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/oficinas/fh/t4.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bGunvort{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/oficinas/gunvort/01.jpg")!important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bHl{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/oficinas/hl/04.jpg")!important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bBuitra{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/especiales/apto_buitrago/t2.jpg")!important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bMedina{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/especiales/apto_medina/03.jpg")!important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bCCSana{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/especiales/cc_santa_ana/03.jpg")!important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bSana{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/especiales/santa_ana/02.jpg")!important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bSuta{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/especiales/suta/t3.jpg")!important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.b72{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/especiales/oficinas_72/t2.jpg")!important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bCali{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/especiales/oficina_cali/02.jpg")!important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bSky{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/comercial/sky_zone/00.jpg")!important;
  background-size: cover;
  height: 100%;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bDragon{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/comercial/calle_dragones/12.jpg")!important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bZonaD{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/comercial/zona-d/02.jpg")!important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.bPardo {
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/vivienda/diseno/apto_pardo/pardo_15.jpg") !important;
  background-size: cover;
  height: 100%;
  background-position: bottom;
  background-attachment: fixed;
  background-repeat: no-repeat;
}


.equipo{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/equipo.jpg")!important;
  background-size:100%;
  height: 100%;
  background-position: top;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.team{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/equipo.jpg")!important;
  background-size: cover;
  height: 100%;
  background-position-x:50%;
  background-repeat: no-repeat;
}
.firma{
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("../img/proyectos/comercial/usaquen_plaza/02.jpg")!important;
  background-size: cover;
  height: 100%;
  background-position-y:50%;
  background-repeat: no-repeat;
}





















